@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,400i,500,600,700,900');
@import url('https://fonts.googleapis.com/css?family=Prata');

body{
	margin:0;
	font-family: 'Raleway', sans-serif;
	font-weight:400;	
}
.navbar-light .navbar-nav .nav-link{
	font-size:18px;
	color:#1C2A22!important;
	position:relative;
		
}
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.3rem;
    padding-left: 1.3rem;
	}

.navbar-expand-lg .navbar-nav .nav-link:after{
	height:5px;
	width:2px;
	display:table;
	content:"";
	margin:auto;
	transition:0.8s all;
	margin-top:15px;
}

.navbar-light .navbar-nav .nav-link:focus:after, .navbar-light .navbar-nav .nav-link:hover:after{
	height:5px;
	width:100%;
	display:block;
	content:"";
	margin:auto;
	background:#1C2A22;
	margin-top:15px;	
}
.navbar-expand-lg .navbar-nav{
	margin-top:35px;	
}

}
.navbar-light .navbar-toggler{
	border-color:none;
	background:#1C2A22;
	border-radius:0px;	
}
@media (max-width: 576px){
	.navbar-brand img{
		width:90%;
	}
	
.navbar-nav{	
	background: #f5f5f5;
    padding: 9px;
    margin-top: 12px	
	}
.navbar-light .navbar-nav .nav-link{
	font-size:16px;
}

.carousel-item img {
    height: 244px;
    width: auto!important;
    background-size: cover;
    background-position: 0px 21%;
}
}

@media (min-width: 1200px){

.carousel-caption {
    position: absolute;
    right: 15%;
    top: 5%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}
.dest-b{
	z-index:999;
	margin-top: 17%;
	margin-left:6%;
}
.dest-b:after{
	background: #1C2A22;
    display: block;
    content: "";
    width: 35%;
    height: 82%;
    position: absolute;
    top: 10%;
	left:3%;
}

.dest-b:before{
	background: url(../img/retangulo.png);
    display: block;
    content: "";
    position: absolute;
    top: 4%;
	left:0;
	width:323px;
	height:468px;
}

.dest-b h1{
	color:#fff;
	z-index: 9999;
    position: relative;
	font-size:50px;
	font-weight:400;
	text-transform:uppercase;
}
.dest-b h2{
	color:#fff;
	z-index: 9999;
    position: relative;
	font-size:55px;
	font-weight:900;
	text-transform:uppercase;
}
}
@media (max-width: 1200px){
.dest-b:after{
	background: #1C2A22;
    display: block;
    content: "";
    width: 100%;
    height: 82%;
    position: absolute;
    top: 10%;
	left:0;
}
.dest-b h1{
	color:#fff;
	z-index: 9999;
    position: relative;
	font-size:24px;
	font-weight:400;
	text-align:left;
	padding: 10px;
}
.dest-b h2{
	color:#fff;
	z-index: 9999;
    position: relative;
	font-size:32px;
	font-weight:900;
	text-align:left;
	padding: 10px;
}
.carousel-caption{
	top:20px;	
}
}
.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 30px;
	color:#fff;
	font-size:25px;
	font-weight:700;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
	content:"01";
    background-color: rgba(255,255,255,.8);
}
.carousel-indicators .active{
	background:#1C2A22;	
}
@media (max-width: 576px){
.carousel-indicators li {
    height: 3px;
}
}

.escritorio{
	padding:50px 0px;	
}

.escritorio img{
	margin-top:35px;
	margin-left:25px;
	z-index: 999;
    position: relative;	
}

.escritorio h4{
	font-size: 36px;
    color: #385244;
    margin-bottom: 8%;
	font-family: 'prata';	
}
.escritorio h4:after{
	background:#E7E7E8;
	width:1000px;
	position: absolute;
    left: -50%;
    top: 17px;
    width: 50%;
    height: 4px;
	content:"";
}
.escritorio .img-home:after{
	background: url(../img/retangulo.png) no-repeat left;
	width:323px;
	height:468px;
	position:absolute;
	top:0;
	left:0;
	content:"";
}
.escritorio p{
	font-size:18px;	
}

@media (max-width: 767px){
	.escritorio .;after{
	display:none;
	}
	.escritorio img{
	margin-left:0px;	
}
	.escritorio .img-home:after{
		display:none;	
	}
}

.leia-mais:hover{
	background:#385244;
	color:#fff!important;
	border:solid 2px #385244;
	text-decoration:none;
	}
.leia-mais{
	color:#385244!important;
	border:solid 2px #385244;
	background:#fff;
	padding:10px 12px;
	text-transform:uppercase;
	font-size:20px;
	font-weight:700;
	margin-top:20px;
	display:inline-block;	
}
@media (min-width: 1200px){
	.areas-atuacao {
	margin-top:40px;	
	
}
}
.areas-atuacao .tit-area{
	background:#385244;	
	
}

.areas-atuacao .tit-area h4{
	font-size: 36px;
	padding:32px 0px;
    color: #fff;
	font-family: 'prata';
	position:relative;
	margin-bottom: 0px;	
}
.areas-atuacao .tit-area h4:after{
	background:#E7E7E8;
	position: absolute;
    left: -51%;
    top: 51px;
    width: 50%;
    height: 4px;
	content:"";
}

.areas-home .col-md-4 , .areas-home .col-md-2{
	padding-left:0px;
	padding-right:0px;
	overflow: hidden;
		
}
.areas-home .col-md-4 img, .areas-home .col-md-2 img{
	transition:0.8s all;
	transform: scale(1.0);
}
.areas-home .col-md-4:hover img, .areas-home .col-md-2:hover img{
	 transform: scale(1.3);	
}
.areas-home{
	width:100%;
	margin-left:0px;
	margin-right:0px;	
}
.areas-home .col-md-2:after, .areas-home .col-md-4:after{
	background: linear-gradient(to bottom, rgba(51,51,52,0.5) 0%,rgba(51,51,52,0.9) 100%);
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
	left:0;
	z-index:9;	
}
.areas-home h5{
	position:absolute;
	color:#fff;
	bottom:20px;
	left:15px;
	font-size:24px;
	font-weight:700;	
	z-index:999;
}
.areas-home .ver-mais{
	background:#385244;		
}
.areas-home .ver-mais a{
	color:#fff;
	text-align:center;
	font-size:24px;
	z-index:999;
	position:relative;	
}
.areas-home .ver-mais a {
    color: #fff;
    text-align: center;
    font-size: 24px;
    z-index: 999;
    position: relative;
    padding: 36% 0px;
    display: table;
    margin: 12px auto;
    height: 90%;
    width: 90%;
    border: solid 1px #fff;
	transition:0.8s all;
}
.areas-home .ver-mais a:hover{
	transform: scale(1.2);
	font-weight:700;
	text-decoration:none;
}

@media (max-width: 767px){
	.areas-home .ver-mais a{
    font-size: 16px !important;
	    padding: 10% 0px;
	}
}

.informativo{
	padding:50px 0px;	
}

.informativo h4{
	font-size: 36px;
    color: #385244;
	font-family: 'prata';
	position:relative;	
}
.informativo h4:after{
	background: #E7E7E8;
    position: absolute;
    left: -51%;
    top: 16px;
    width: 50%;
    height: 4px;
    content: "";
}
.informativo .row{
	margin-top:45px;	
}

.informativo .col-lg-4{
	position:relative;	
}
.informativo  .info-bg:after{
	background: rgba(51,51,51, 0.5);
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
	left:15px;
	z-index:9;
	width: calc(100% - 30px);	
}
.informativo .box-info{
	position:absolute;
	width:100%;
	padding: 10px 25px;
	height:100%;
	top:0px;
	left:0px;
	z-index:999;		
}

.informativo .box-info .data-info{
	background:#385344;
	color:#fff;
	padding:10px 12px;
	font-size:20px;
	font-weight:700;
	display: inline-block;
    margin-top: 5%;
}
.informativo .box-info .tit-info{
	font-size:20px;
	color:#fff;
	margin-top:15%;
	padding-bottom:10%;
	border-bottom:1px solid #fff;
}
.informativo .box-info .ler-mais{
	font-size:20px;
	color:#fff!important;
	font-weight:700;
	margin-top:5%
}
@media (max-width: 767px){
	.informativo .box-info .data-info{
	background:#385344;
	color:#fff;
	padding:8px 10px;
	font-size:18px;
	font-weight:700;
	display: inline-block;
    margin-top: 2%;
}
.informativo .box-info .tit-info{
	font-size:18px;
	color:#fff;
	margin-top:7%;
	padding-bottom:3%;
	border-bottom:1px solid #fff;
}
.informativo .box-info .ler-mais{
	font-size:18px;
	color:#fff!important;
	font-weight:700;
	margin-top:3%
}
}

#map {
     width: 100%;
    height: 320px;
    margin-top: 40px;
}
footer{
background: #f3f3f3;
}
footer .row{
	padding:25px 0px;	
}
footer strong{
	font-weight:700;
	color:#385244;
	font-size:20px;
	margin-bottom:15px;
	display: block;	
}
footer p{
	color:#000;
	margin-bottom:0;
	font-size:18px;	
}
footer .fab{
	float:left;
	color:#385244;
	font-size: 35px;
    margin-right: 14px;
}

.page-title{
	position: relative;
    padding: 96px 0px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
	background-image: url(../img/bg.jpg);
}
.page-title h3 {
    font-size: 35px;
	color:#fff;
	font-family: 'prata';
	position: relative;
	padding-left:8px;
}
.page-title h3:after{
	background: #E7E7E8;
    position: absolute;
    left: -51%;
    top: 17px;
    width: 50%;
    height: 4px;
    content: "";	
}
.int-esc{
	padding:40px 0px 0px;	
}

.int-esc h4{
	font-size: 30px;
	font-family: 'prata';
	color:#385244;
	padding: 25px 0px;
	width: 100%;
}
.equipe-int{
	margin-top:25px;
	padding:35px 0px;
	background:#385244;	
}

.equipe-int h4{
	font-size: 30px;
	font-family: 'prata';
	color:#fff;
	padding: 25px 0px;
	width: 100%;
}
.equipe-int .col-md-4{
    border: 1px solid #fff;
}
.equipe-int .col-md-4 .box-equipe{
	padding:25px 15px;	
}
.equipe-int .col-md-4 .box-equipe .titulo{
	color:#fff;
	font-weight:400;
	font-size:16px;
	position:relative;
}
.equipe-int .col-md-4 .box-equipe .titulo:after{
    background: #E7E7E8;
    position: absolute;
    left: 0;
    top: 35px;
    width: 30px;
    height: 4px;
    content: "";
	margin-bottom:15px;
 }
.equipe-int .col-md-4 .box-equipe .nome{
	color:#E7E7E8;
	font-weight:700;
	font-size:18px;
	margin-top: 30px;
}
 
.equipe-int .col-md-4 .box-equipe .descricao{
	color:#fff;
	font-weight:400;
	font-size:16px;
}
.equipe-int .col-md-4 .box-equipe .oab{
	color:#fff;
	font-weight:700;
	font-size:16px;
}

.contato{
	margin-top:60px;	
}

.contato .col-md-4 h3{
	font-size: 18px;
    font-weight: 700;
	text-align:center;
}
.contato .col-md-4 p{
	font-size: 16px;
    font-weight: 400;
	color:#a6a6a6;
	text-align:center;
}
.contato .col-md-4 .img-cont{
	border:solid 1px #a6a6a6;
	margin:0px auto 15px;
	display:table;
	padding:25px;
}
.contato .formulario{
	margin-top: 30px;
    padding: 35px 0px;
    background: #385244;
}
.contato .form-control{
	border-radius:0px;	
}
.contato .btn-primary{
	color:#fff;
	background:transparent;
	border:2px solid #fff;
	border-radius:0px;
	font-size:20px;
	margin-top:25px;
	font-weight:700;
}
.contato .btn-primary:hover{
	background:rgba(0,0,0,0.3);	
}

.contato h5{
	color: #fff;
    font-size: 24px;
    width: 100%;
    padding: 24px 15px;
    font-weight: 700;	
}

.contato h5 .far{
	margin-right:15px;	
}

.areas-atuacao .txt-area{
	padding:35px 0px 45px;
	text-align:center;
	font-size:18px;
		
}
@media (min-width: 767px){
	.areas-atuacao .txt-area{
		padding:35px 8% 45px!important;
}
	
}

.areas-atuacao .link-a{
	height: 100%;
    width: 100%;
    z-index: 9999;
    position: absolute;
    top: 0;	
}

.int-areas {
	padding:45px 0px;
	min-height:400px;	
}
.int-areas .voltar{
	
    color: #385244!important;
    border: solid 2px #385244;
    background: #fff;
    padding: 10px 12px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
    display: inline-block;
	margin-top:35px;
}
.int-areas .voltar:hover{
	background: #385244;
    color: #fff!important;
    border: solid 2px #385244;
    text-decoration: none;	
}

.int-areas .text-regular{
	font-size:18px;
	color:#000;	
}

.int-areas .fa-check-square{
	margin-right:10px;
	color:#385244;	
}

.int-areas h5{
	color:#385244;
	font-weight:700;
	padding:25px 0px;
	font-size:20px;
}